Subject: RE: bug#22986: 24.5; (elisp) `Overlay Properties' has incorrect link `Text help-echo'

From: Drew Adams <[email-masked]>
Date: Sun, 1 May 2016 08:07:52 -0800 (GMT-08:00)

> > > Under the `help-echo' entry there is this cross-reference: "For
> details
> > > see Text help-echo".  That link takes you to the `prepare-change-
> group'
> > > entry of node `Atomic Changes', which does not seem to have anything
> to
> > > do with `help-echo' or displaying a help string in the echo area.
> >
> > I'm unable to reproduce this bug.
> 
> Neither can I.  I suspect that Drew has an Info file with DOS EOLs,
> which would cause the cross-references to anchors place you at the
> wrong location.

No. This was reported for Emacs 24.5 (release), and there the problem
is exactly as reported.  See attached screenshot.

That erroneous xref has since been removed, so the problem no longer exists.

> Closing.

Correct.